body { padding: 0; margin: 0; background: #f6f4eb }
* { font-family: 'Open sans'; }
#head { background: #FFF; padding: 10px;
-webkit-box-shadow: 0px 0px 10px 0px rgba(170,120,85,0.5);
-moz-box-shadow: 0px 0px 10px 0px rgba(170,120,85,0.5);
box-shadow: 0px 0px 10px 0px rgba(170,120,85,0.5); position: fixed; width: 100%; z-index:9999999;
}
a { color: #aa7855; }
a:hover { text-decoration: none; }
.cnt { width: 1000px; margin: 0 auto; }
#head ul { float: right; list-style-type: none; padding:0; margin:0 }
#head ul li { display: inline-block; border-right: 1px solid #f6f4eb; }
#head ul li a { text-decoration: none; color: #111; font-size: 12pt; text-transform: uppercase; display: inline-block; padding: 16px 20px; }
#head ul li a:hover { text-decoration: underline; }
.white { background: #FFF; padding: 120px 40px 40px 40px; width: 920px; }

.lfo { 
border: 1px solid #eee;
padding: 25px;
background: #f9f9f9;
margin: 20px auto;
width: 500px;
}
h1 { font-weight: 300; }
.lfo h1 { font-weight: normal; margin: 0 0 10px 0; padding: 0;}
.lfo a { color: #383733; }
.lfo a:hover { text-decoration: none; }
.lfo span { display: block; margin-bottom: 10px; }
input[type=text], textarea, input[type=file], input[type=password] { width: 100%; padding: 15px; box-sizing: border-box; border: 1px solid #e1e1e1; font-size: 11pt; margin-bottom: 4px; margin-top: 4px; }
input[type=text]:focus, input[type=text]:hover, input[type=file]:hover, input[type=file]:focus, input[type=password]:hover, input[type=password]:focus { border-color: #aa7855; }
input[type=submit], input[type=button] { cursor: pointer; padding: 15px 25px; font-size: 11pt; border: 0; font-weight: 600; text-transform: uppercase; background:#aa7855; color: #FFF; margin-right: 25px; }
input[type=submit]:hover, input[type=button]:hover { background: #383733; }
div.half { float: left; width: 48%; padding: 0 1%; }
.cl { clear: both }
.msg_ok, .msg_error { border: 1px dashed #e9e9e9; padding: 20px; margin: 20px; background: #f9f9f9; text-align: center; }
select { width: 50%; padding: 10px 15px; box-sizing: border-box; border: 1px solid #e1e1e1; font-size: 11pt; margin-bottom: 10px; margin-top: 4px; }
#former { width: 450px; }
#former tr td:first-child { width: 140px; }
#former tr td label { padding-right: 15px; }

#lister { border-radius: 5px; border-collapse: collapse; width: 100%; }
#lister tr td { border-left: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; padding: 10px 5px; }
#lister tr td:last-child { border-right: 1px solid #f0f0f0; }
#lister tr:first-child td { border: 1px solid #aa78aa; background: #aa7855; color: #FFF; font-weight: bold; padding: 10px; }
#lister tr td a { display: inline-block; margin-right: 10px; }
a.add { float: right; color: #FFF; text-transform: uppercase; font-size: 10.5pt; border-radius: 5px; background: #383733; padding: 10px 20px; cursor: pointer; font-weight: bold; text-decoration: none; margin-bottom: 10px; }
a.add:hover { background: #111; }
#lister input { padding: 5px; margin:0;}
#tab { border-bottom: 1px solid #ddd; padding:0; margin:0 0 20px 0; list-style-type:none; }
#tab li { display: inline-block; border: 1px solid #ddd; padding: 5px 10px; width: 600; margin-left: 5px; margin-bottom: -1px; background: #f5f5f5; cursor: pointer }
#tab li:hover, #tab li.on { background: #FFF; border-bottom: 1px solid #FFF; }
.cntr { width: 1150px; padding: 40px 10px 10px 10px; margin: -100px auto 0 auto; background: #FFF }
#side { float: left; width: 265px; padding-right: 14px; border-right: 1px solid #f0f0f0 }
.sidedu { float: left; width: 860px; margin-left: 10px; }
.ui-datepicker-group { margin: 10px 0; display: inline-block; text-align: center }
.ui-datepicker-multi { width: 95% !important; margin: 0 auto; border: 0 !important }
.ui-datepicker-group { float: none !important }
.event a { background-color: #56ab3c !important; background-image :none !important; color: White !important }

.extro .ui-datepicker-group { margin: 10px; display: inline-block; text-align: center }
.extro .ui-datepicker-multi { width: 91% !important; }
#calend { border: 1px solid #f0f0f0; padding: 10px 10px 10px 50px; background: url(images/calendar.png) no-repeat 10px center; cursor: pointer; display: inline-block; margin-top: 4px; }
#calend:hover { background-color: #f9f9f9; }

#timer { margin-top: 30px; position: relative; width: 450px; }
#timer .tim { z-index: -1; background: url(images/ccc.png) repeat-x center 12px; height: 65px; }
#timer .tim span { display: inline-block; padding-right: 5px; background: #FFF; }
#timer .visi span { font-size: 8.5pt; display: block; }
#timer .visi { cursor: pointer; position: absolute; left: 60px; background: url(images/r1.png); height: 60px; top: 15px; padding: 5px 20px; border-left: 2px solid #eb3200; box-sizing: border-box; width: 390px; }

#timer .small { padding: 0px 20px; font-size: 9pt; }
#timer .small span { display: inline-block; padding-right: 20px; }
#timer .small1 { padding: 5px 20px; font-size: 9.5pt; }
#timer .small1 span { display: inline-block; padding-right: 20px; }
#timer .visi:nth-child(2n) {
border-left: 2px solid #eebb00; background: url(images/r2.png);
}
#hider { background: url(images/hider.png); z-index: 10000111; position: fixed; top:0; left:0; width: 100%; height: 100%; }
#wind { background: #FFF; padding: 30px; top: 3%; z-index: 10100111; width: 980px; left: 50%; margin-left:-520px; position: absolute; }

#wind img.close { float: right; cursor: pointer; }
#wind h1 { font-size: 20pt; border-bottom: 1px solid #eee; display: block; margin: 0 0 20px 0; padding: 0 0 10px 0; }
#wind input[type=text] {   -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
#wind select { width: 100%; }
#wind table { width: 45%; }
#wind table tr td:first-child { vertical-align:middle; width: 120px; }
#wind label { padding: 12px 10px; }
#wix { float: right; }
#about { float: right; margin-top: 40px; border: 1px solid #e1e1e1; width: 400px; }
#about table { width: 400px; }
#about table tr td { padding: 4px; border-bottom: 1px solid #e1e1e1; }
#about table tr:last-child td{ border-bottom: 0; text-align: right }
#about a { display: inline-block; font-size: 10pt; font-weight: 600; margin-right: 10px; }
#wind input, #wind select { margin: 1px 0; }
#wind input { padding-top: 10px; padding-bottom: 10px; }
a.m {
display: inline-block;
border: 1px solid #e1e1e1;
width: 40%;
padding: 3%;
text-transform: uppercase;
font-size: 30pt;
margin-left: 3%;
text-decoration: none;
text-align: center;
}
a.m:hover {
background: #f9f9f9;
}
#doctors { list-style-type: none; border-top: 1px solid #e1e1e1; padding:0; margin: 0; }
#doctors li { padding: 10px 0;
border-bottom: 1px solid #e1e1e1; }
.doct {
border-radius: 50%;
float: left; 
margin-right: 15px;
}
#doctors li span.reg { display: inline-block; float: right; padding: 10px; background: #aa7855; color: #FFF; cursor: pointer; margin-top: 25px; margin-right: 5px; }
.l1 { float: left; width: 400px; }
.l2 { float: left; width: 300px; padding-top: 25px; }
.l1 span.name  { font-weight: 600; display: block; font-size: 14pt; padding-top: 25px; }
.l1 span.pareigos { color: #888; }


#jis .ui-datepicker-inline { width: 100%; }
#jis a.ui-state-default { font-size: 20pt; background: #FFF; color: #eee; border: 1px solid #eee; padding-top: 12px; padding-bottom: 12px; text-align: center; cursor: default !important; }

#jis .ui-datepicker-title { font-size: 20pt; font-weight: 600;}
#jis .ui-datepicker-calendar th { text-transform: uppercase; font-weight: 600; font-size: 13pt; }
#jis .ui-datepicker-prev, #jis .ui-datepicker-next { padding: 10px; }
#jis .ui-datepicker-calendar td { background: #FFF; }
#jis .ui-state-highlight { background: #aa7855 !important; color: #FFF; }
#jis .events a { color: #111; background: #FFF; cursor: pointer !important; }
#jis .events a:hover { background: #f5f5f5; }
#dlist label { display: block; border-bottom: 1px dotted #f0f0f0; padding: 5px; }
#dlist label:hover { background: #f9f9f9; }
#clnd .ui-datepicker-group { display: block; width: 100%; }
#clnd { border-bottom: 1px solid #f0f0f0 }

.in_kede:first-child { margin-left: 60px; }
.in_kede { float: left; }

#inpa { border-top: 1px solid #f5f5f5; margin-top: 10px; padding-top: 20px; }
.inpa_right { float: right; font-size: 15pt; }
.inpa_right span { display: block; font-size: 10pt; } 
#inpa ul { border: 1px solid #e1e1e1; list-style-type: none; padding:0; width: 100%; margin: 20px 0; }
#inpa ul li { margin: 0 1%; padding:25px 0px 25px 20px; box-sizing: border-box; display: inline-block; width: 48%; }
#inpa ul li.uzimta1 { background: #f3f3f3; color: #ccc; }
#inpa span.back_now { display: inline-block; cursor: pointer; border: 1px solid #e1e1e1; padding: 10px 20px; }
#inpa span.back_now:hover { background: #f0f0f0; }
#inpa ul li span.nobuts { float: right; text-transform: uppercase; display: inline-block; width: 110px; text-align: center; color: #111; }
#inpa ul li span.buts { display: inline-block; float: right; padding: 10px; margin: -10px 0; background: #aa7855; color: #FFF; cursor: pointer }
#msg_ok { width: 500px; margin: 20px auto; border: 1px dashed #e1e1e1; padding: 25px; text-align: center; background: #f9f9f9 }

#libr { width: 100%; }
#libr tr:first-child td{ background: #f2f2f2; padding: 10px; font-weight:600;}
#libr tr td { border-bottom: 1px solid #f0f0f0; padding: 10px; }

a.remover { display: inline-block; border: 1px solid #e1e1e1; padding: 10px 15px; color: #111; text-decoration: none; }
a.remover:hover { background: #f2f2f2; }